RelayAPI

Get a content template

GET
/v1/content-templates/{id}
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Path Parameters

id*string

Resource ID

Response Body

application/json

application/json

application/json

curl -X GET "https://api.relayapi.dev/v1/content-templates/string"
{
  "id": "string",
  "name": "string",
  "description": "string",
  "content": "string",
  "platform_overrides": {
    "property1": "string",
    "property2": "string"
  },
  "tags": [
    "string"
  ],
  "workspace_id": "string",
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z"
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo